<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="WebServiceDescription,Class Diagram WebServiceDescription,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;wsdd&nbsp;/&nbsp;WebServiceDescription</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "624,163,624,246,768,246,768,163" HREF="../cat38c08f0f038d/class3e4a9922000e.htm">
<AREA Shape="Polygon" coords = "626,61,626,143,714,143,714,61" HREF="../cat38c08f0f038d/class3e4a98d602e0.htm">
<AREA Shape="Polygon" coords = "26,454,26,582,226,582,226,454" HREF="class3e10ab8d01f6.htm">
<AREA Shape="Polygon" coords = "403,77,403,127,497,127,497,77" HREF="../cat3e15b4c0016f/class3f5cbc6d0353.htm">
<AREA Shape="Polygon" coords = "497,98,626,98,626,106,497,106" HREF="../cat3e15b4c0016f/inh3f5ddb7e00c1.htm">
<AREA Shape="Polygon" coords = "405,179,405,229,506,229,506,179" HREF="../cat3e15b4c0016f/class3f5cbc780236.htm">
<AREA Shape="Polygon" coords = "506,200,623,200,624,208,506,208" HREF="../cat3e15b4c0016f/inh3f5ddb82033d.htm">
<AREA Shape="Polygon" coords = "391,268,391,366,560,366,560,268" HREF="../cat38c08f0f038d/class3e4a99ee003a.htm">
<AREA Shape="Polygon" coords = "14,134,14,277,238,277,238,134" HREF="class3e10a1500313.htm">
<AREA Shape="Polygon" coords = "130,277,130,454,122,454,122,277" HREF="../../looseends/ass3e11b7c8033f.htm">
<AREA Shape="Polygon" coords = "237,165,402,113,404,120,239,173" HREF="../../looseends/ass3f5ddbb70311.htm">
<AREA Shape="Polygon" coords = "238,201,404,200,404,208,238,208" HREF="../../looseends/ass3f5ddbbe039e.htm">
<AREA Shape="Polygon" coords = "239,237,392,286,390,293,237,244" HREF="../../looseends/ass3f5ddc4500f9.htm">
</MAP>
<IMG SRC="dgm3e10d66b02ea.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
